[
	{
		"metadata": {},
		"data": [
			{
				"userId": "PLAN_PROD",
				"userName": "Planificateur du service de production",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "PLAN_PROD",
						"type": "CHARACTER"
					},
					{
						"name": "WEB_CTX_NGPLANNING",
						"value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\"}],\"squelCtx\":[{\"favhei\":202,\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2022-03-04\",\"nbj\":31,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
						"type": "CHARACTER"
					},
					{
						"name": "WEB_CTX_NGPLANNINGINF",
						"value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
						"type": "CHARACTER"
					},
					{
						"name": "CTRL_CLOTURE",
						"value": "true",
						"type": "LOGICAL"
					},
					{
						"name": "DATE_CLOTURE",
						"value": "TCLOTURE",
						"type": "CHARACTER"
					},
					{
						"name": "PLANIF_AVANT_DERTRT",
						"value": "true",
						"type": "LOGICAL"
					},
					{
						"name": "LISTE_HORAIRES",
						"value": "!PIJ02,*",
						"type": "CHARACTER"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "RESP_PROD",
				"userName": "Responsable du service de production",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "RESP_PROD",
						"type": "CHARACTER"
					},
					{
						"name": "CTRL_CLOTURE",
						"value": "true",
						"type": "LOGICAL"
					},
					{
						"name": "DATE_CLOTURE",
						"value": "TCLOTURE",
						"type": "CHARACTER"
					},
					{
						"name": "PLANIF_AVANT_DERTRT",
						"value": "false",
						"type": "LOGICAL"
					},
					{
						"name": "VISU_REGROUP_ITEM_INVERSE",
						"value": "HYDR*,MAG,FFP2",
						"type": "CHARACTER"
					},
					{
						"name": "SAISIE_REGROUP_ITEM_INVERSE",
						"value": "HYDR*",
						"type": "CHARACTER"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "RESP_TF",
				"userName": "Responsable TF",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "RESP_TF",
						"type": "CHARACTER"
					},
					{
						"name": "CTRL_CLOTURE",
						"value": "true",
						"type": "LOGICAL"
					},
					{
						"name": "DATE_CLOTURE",
						"value": "TCLOTURE",
						"type": "CHARACTER"
					},
					{
						"name": "PLANIF_AVANT_DERTRT",
						"value": "false",
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "RESP_EQ1",
				"userName": "Responsable Equipe1",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "RESP_EQ1",
						"type": "CHARACTER"
					},
					{
						"name": "GESTION_MOBILITE",
						"value": "true",
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "RESP_EQ2",
				"userName": "Responsable Equipe2",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "RESP_EQ2",
						"type": "CHARACTER"
					},
					{
						"name": "GESTION_MOBILITE",
						"value": "true",
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "RESP_U1",
				"userName": "Responsable Unité1",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "RESP_U1",
						"type": "CHARACTER"
					},
					{
						"name": "GESTION_MOBILITE",
						"value": "true",
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "RESP_U2",
				"userName": "Responsable Unité2",
				"profile": "RESP_PI",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "RESP_U2",
						"type": "CHARACTER"
					},
					{
						"name": "GESTION_MOBILITE",
						"value": "true",
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			}
		]
	}
]